MINOVA DEMO - Feature #1608

[New Ul] - Inbox
09/19/2022 11:13 AM - Fiona Avangeline Jonathan

Status: Closed Start date: 03/13/2023
Priority: Normal Due date:

Assignee: Saswanto Tampan % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.50 hours
Description

Mang Wanto,

Berikut design baru untuk menu Inbox. Mohon dibantu untuk development nya. Di 1 screen yang sama user akan dapat melihat list
inbox, membuka dan approve inbox.

1. Untuk side bar menu utama akan otomatis ter-collapse ketika menu inbox terbuka.

2. Widget search dan result inbox dapat di expand/collapse sesuai keinginan user dengan memberikan tombol di kanan atas.
3. Widget result akan menunjukan hasil filter terupdate. Jika ada inbox yang sudah di approve maka di list result akan otomatis

hilang.
Inbox
HOME > INBOX 2
HOME > PURCHASE REQUISITION
Start Date
Header
End Date 3111219999
WorkFlow Name Request No 55 ©n Behalf. 10000142
Requester 1D 10000148 Creale Date: 0220722203353
Request No
= Requester Name: ERICSSON Change Date: 2220722202353
Requester ID: < Subject e
On Behalf: ) Description or
Result
Request No Biz Flow Name Requester Name
55 Purchase Requisibon 100001485 - ERICSSON*
» Header
50 Purchase Requisition 10000148 - ERICSSON
49 Purchase Requisition 10000148 - Misugi New(1 ~
Document Date. Cost Canter
43 Purchase Requisibon 10000148 - ERICSSON
a7 Addrass 10000148 - ERICSSON Document Status Cost Elemant
26 Address 10000148 - ERICSSON Descnption Request Type
27 Address 10000148 . ERICSSON Company tare I — 5
26 Address 10000148 - ERICSSON
Budget Used D0OD000
25 Communication Data 10000148 - ERICSSON e !
24 Address 10000148 - ERICSSON Remaining Budget 400000000
23 Address 10000148 - ERICSSON
i Stentene sennmer eeen ' O Add | @ Delete
Page 1 4 . - § §
- Start Date End Date Type Material ID Description OQuantity Unit

2020 @ PT Minova Infotech Solutions. All Rights Reserved.

Link desain: https://xd.adobe.com/view/6f4b6618-2362-4722-ab89-6¢cc6413f5071-3a18/

Subtasks:
Support # 2061: Button approve belum berfungsi Closed

History

#1 - 09/19/2022 11:13 AM - Fiona Avangeline Jonathan

- Status changed from New to Assigned

#2 - 11/03/2022 04:52 PM - Fiona Avangeline Jonathan
- File clipboard-202211031651-e6tjz.png added

Mang Wanto,
https://xd.adobe.com/view/6f4b6618-2362-4722-ab89-6cc6413f5071-3a18/

Mohon dibantu cek untuk Ul Inbox yang baru tidak bisa approve ESS dan muncul error seperti gambar dibawah ini.
Terima kasih.

#3 - 03/16/2023 02:50 PM -

My Workplace  Business Intelligence  Human Resource

Inbox

HOME =

NBOX

8000005 - Error Object reference not set to an instance of an object

Start Date:
End Date: 3171210000
WorkFlow Name

Reguest No:

Requaster ID-

On Behalf:

Request.. | BizFlowN.. Requester Name

18 Leave 10000148 - ERICSSCN
15 Leave 10000148 - ERICSSON
14 Leave 10000148 - ERICSSCN
13 Leave 10000148 - ERICSSON
e Loan LFFOM 10000158 - ken

2 Attendance 10000148 - ERICESCN

Fiona Avangeline Jonathan

- File clipboard-202303161449-a3nha.png added
- File clipboard-202303161449-2lu6l.png added

- Status changed from Assigned to Closed

Done, terima kasih.

Sebelum di approve (ReqID 23)
Requester Name:
Q| Search
66 Skill 30000132 - Haykal 4 © add | | cony
&2 Family 30000132 - Haykal
&l Communication Data 30000132 - Haykal
Request . Biz Flow Mame Requester Hame

&7 Work Experience 30000132
&b Skill 30000132
a5 Personal Identification 30000132
& Language Skill 30000132
&3 Health Record 30000132
[ Family 30000132
&1 Education 30000132
fal] Communication Data 30000132
55 Purchase Requisition 10000148
50 Purchase Requisition 10000148
48 Purchase Requisition 10000148
7 Address 10000148
26 Address 10000148
25 Communication Data 10000148
24 Address 10000148
ReqID 23 sudah hilang dari list

#4 - 03/16/2023 03:04 PM - Fiona Avangeline Jonathan
- Project changed from MINOVAES - PRODUCT to MINOVA DEMO
